* {
	min-width: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: sans-serif;
}

.image-me{
	width: 75vw;
}

.container-fluid{
	padding-top: 10vh;
	padding-bottom: 10vh;
	padding-left: 20px;
	padding-right:20px;
}

.row{
	border: 1px solid black;
}

.image-holder {
	padding: 10px;
}


